body{margin-bottom:0;margin-top:0}
body,form{margin:0}
#mdcResearchDoc .ResearchDocTopLogo{padding-top:10px;width:955px}
#mdcmdcResearchDocHeader{width:746px}
.mdcDocSharingButtons{float:right}
.mdcDocSharingButtonsChrome{margin-left:22px}
.mdcDocSharingToolText{padding-left:5px;float:left;width:36px;margin-top:41px}
.mdcDocSharingToolTextChrome{float:left;width:30px;margin-top:41px}
#mdcResearchDoc #mdcDocsharingAddthis{float:left;margin-top:40px}
#mdcResearchDoc #mdcDocsharingAddthis img{padding-left:0}
#mdcResearchDoc #mdcDocSharingGoogleAddOne{float:left;width:24px;margin-top:40px}
#mdcResearchDoc #mdcDocSharingPermelink{margin-left:0;float:left;width:17px;margin-top:40px}
#mdcResearchDoc #mdcDocSharingPermelink img{vertical-align:middle;padding-left:0;cursor:pointer}
#mdcResearchDoc .mdcDocRelatedOrg{width:200px}
#mdcResearchDoc .mdcDocRelatedStories{width:200px}
#mdcResearchDoc .mdcDocReadAndEmail{margin-top:20px;width:230px;height:100px}
#mdcResearchDoc .mdcDocBody{width:960px}
#mdcResearchDoc .leftPart{height:1px;width:662px}
#mdcResearchDoc .rightPart{height:1px;width:240px}
#mdcResearchDoc .mdcDocRightPartSeperator{border-top:2px solid #ccc;width:200px;margin-left:759px;position:absolute;margin-top:5px;height:1px;font-size:1px}
#mdcResearchDoc .mdcDocLeftPartSeperator{border-top:2px solid #ccc;margin-top:5px;padding-top:0;width:960px;height:1px;font-size:1px;margin-left:-4px}
#mdcResearchDoc div.mdcPageTitleSeperator{background-color:#0028a1;margin-top:5px;clear:both;margin-bottom:10px}
#mdcResearchDoc .mdcFloatRight{text-align:left;float:right;width:200px}
#mdcResearchDoc .mdcBottomLogo{text-align:right;float:right;width:237px}
#mdcResearchDoc .mdcFloatLeft{text-align:left;float:left}
#mdcResearchDoc img{vertical-align:middle}
#mdcResearchDoc .mdcBodyHeader{font-weight:bold;line-height:16px;color:#666;padding-bottom:5px}
#mdcResearchDoc .mdcDate{line-height:16px}
#mdcResearchDoc .mdcPageType{font-weight:bold;line-height:18px;font-size:14px;font-family:Arial}
#mdcResearchDoc .mdcPageTitle{font-weight:bold;line-height:18px;color:#1257c6;font-family:Arial;font-size:14px}
#mdcResearchDoc .mdcSubTitle{color:#666;padding-left:12px}
#mdcResearchDoc #mdcMainContent{float:left;overflow:hidden;width:748px;padding-top:7px;padding-bottom:2px}
#mdcResearchDoc #mdcRDHeader{margin-top:10px}
#mdcResearchDoc #mdcRDHeader h1{display:inline}
#EmailDocument,#PrintDocument,#ExportPdf,#ExportCsv{cursor:pointer;float:right;padding-left:15px}
.viewResearchToolText{padding-left:9px;display:inline;vertical-align:middle}
#mdcResearchDoc #mdcTools a{cursor:pointer;margin-right:0;margin-left:0;text-decoration:none;color:#000}
#mdcResearchDoc #mdcTools a:visited{text-decoration:none}
#mdcResearchDoc #mdcTools{margin-top:39px;padding-left:258px;text-align:right;width:332px}
#mdcResearchDoc #mdcViewAll span{color:#1257c6;cursor:pointer;padding-right:3px;padding-left:75px}
#mdcRelatedEntity table{table-layout:fixed;border-collapse:collapse;width:220px}
#mdcRelatedEntity table td{padding:5px 10px 5px 10px;vertical-align:middle;overflow:hidden}
#mdcResearchDoc #mdcRelatedEntity span{padding-left:2px}
#mdcResearchDoc #mdcRelatedEntity{margin-top:5px;padding-bottom:10px}
#mdcResearchDoc .mdcRefEntityTitle a{font-size:12px;font-family:Arial;font-weight:normal}
#mdcResearchDoc #mdcRDBottom{padding:10px 0 0 2px}
#wcoZoomImageContainer{padding:0;border:medium none;margin:0;visibility:visible;position:absolute;z-index:2045}
#wcoZoomImageContainer img{cursor:url("/_layouts/Mdc/Images/zoomout.cur"),pointer;display:block;left:0;max-width:9999px;position:absolute;top:0;visibility:visible;z-index:3}
#mdcResearchDoc iframe{width:100%;border:0;margin:0;allowtransparency:yes;padding:0}
#mdcResearchDoc .mdcDocPdfContent{margin-top:-30px}
#mdcRDBottomContent{width:746px}
#mdcRDBottomContent{padding-bottom:10px;padding-left:1px}
#mdcRDBottomContent FONT{font-family:Arial;font-size:9pt}
#mdcRDBottomContent P{color:#000;font-family:Arial;font-size:9pt}
#mdcRDBottomContent H4{color:#000;font-family:Verdana,Arial;font-size:8pt;font-weight:bold}
#mdcRDBottomContent B{color:#000;font-family:Arial;font-size:9pt;font-weight:bold}
#mdcRDBottomContent I{color:#000;font-family:Arial;font-size:9pt;font-style:italic}
#mdcRDBottomContent PRE{color:#000;font-family:Courier New;font-size:9pt}
#mdcRDBottomContent .Mono{font-family:Courier New;font-size:9pt}
#mdcRDBottomContent .Small{font-size:8pt}
#mdcRDBottomContent .Regular{font-size:9pt}
#mdcRDBottomContent .Medium{font-size:14pt;font-weight:bold}
#mdcRDBottomContent .Big{font-size:16pt;font-weight:bold}
#mdcRDBottomContent .BlueText{color:#004080}
#mdcRDBottomContent .WhiteText{color:#fff}
#mdcRDBottomContent .GrayText{color:#dcdcdc}
#mdcRDBottomContent .blue{color:#069}
.mdcNoIframe #mdcRDBottomContent P{color:#000;font-family:Arial;font-size:9pt;margin-top:12px;margin-bottom:12px}
.mdcNoIframe #mdcRDBottomContent{font-size:9pt;font-family:Arial;color:#000}
#mdcRDBottomContent A:link{text-decoration:none}
#mdcRDBottomContent A:visited{text-decoration:none}
#mdcRDBottomContent A:active{text-decoration:none}
#mdcRDBottomContent A:link{color:#000;font-family:Arial;font-size:9pt}
#mdcRDBottomContent A:visited{color:#000;font-family:Arial;font-size:9pt}
#mdcRDBottomContent A:active{color:#000;font-family:Arial;font-size:9pt}
#mdcRDBottomContent .embeddedLink:link{color:#1257c5}
#mdcRDBottomContent .embeddedLink:link{text-decoration:underline}
#mdcRDBottomContentForPdf{width:746px}
#mdcRDBottomContentForPdf{padding-bottom:10px;padding-left:1px}
#mdcRDBottomContentForPdf FONT{color:#000;font-family:Arial;font-size:11pt}
#mdcRDBottomContentForPdf P{color:#000;font-family:Arial;font-size:11pt}
#mdcRDBottomContentForPdf H4{color:#000;font-family:Verdana,Arial;font-size:10pt;font-weight:bold}
#mdcRDBottomContentForPdf B{color:#000;font-family:Arial;font-size:10pt;font-weight:bold}
#mdcRDBottomContentForPdf I{color:#000;font-family:Arial;font-size:11pt;font-style:italic}
#mdcRDBottomContentForPdf PRE{color:#000;font-family:Courier New;font-size:11pt}
#mdcRDBottomContentForPdf .Mono{font-family:Courier New;font-size:11pt}
#mdcRDBottomContentForPdf .Small{font-size:10pt}
#mdcRDBottomContentForPdf .Regular{font-size:11pt}
#mdcRDBottomContentForPdf .Medium{font-size:17pt;font-weight:bold}
#mdcRDBottomContentForPdf .Big{font-size:19pt;font-weight:bold}
#mdcRDBottomContentForPdf .BlueText{color:#004080}
#mdcRDBottomContentForPdf .WhiteText{color:#fff}
#mdcRDBottomContentForPdf .GrayText{color:#dcdcdc}
#mdcRDBottomContentForPdf .blue{color:#069}
.mdcNoIframe #mdcRDBottomContentForPdf P{color:#000;font-family:Arial;font-size:11pt;margin-top:12px;margin-bottom:12px}
.mdcNoIframe #mdcRDBottomContentForPdf{font-size:11pt;font-family:Arial;color:#000}
#mdcRDBottomContentForPdf A:link{text-decoration:none}
#mdcRDBottomContentForPdf A:visited{text-decoration:none}
#mdcRDBottomContentForPdf A:active{text-decoration:none}
#mdcRDBottomContentForPdf A:link{color:#000;font-family:Arial;font-size:11pt}
#mdcRDBottomContentForPdf A:visited{color:#000;font-family:Arial;font-size:11pt}
#mdcRDBottomContentForPdf A:active{color:#000;font-family:Arial;font-size:11pt}
#mdcRDBottomContentForPdf .embeddedLink:link{color:#1257c5}
#mdcRDBottomContentForPdf .embeddedLink:link{text-decoration:underline}
#mdcRDCopyright{border-top:1px solid #ccc;padding-top:5px;margin-top:5px;width:746px;padding-bottom:10px}
#mdcBottomLogo{margin-bottom:15px}
#mdcResearchEmail{font-family:Arial;font-size:12px}
#mdcResearchEmail #mdcInputLayer{position:absolute;width:493px;z-index:999}
#mdcResearchEmail #mdcInputOuterBorder{position:absolute;border:10px solid #e5e5e5;z-index:999}
#mdcResearchEmail #mdcInputInnerBorder{position:relative;border:1px solid #f5f5f5;z-index:999}
#mdcResearchEmail #mdcInputContent{position:relative;width:464px;padding:10px 0 20px 20px;text-align:left;background:#fff;border:4px solid #0028a0;z-index:999}
#mdcResearchEmail #mdcInputContent .mdcEmailTitle{padding-top:5px;padding-bottom:3px}
#mdcResearchEmail #mdcInputContent #mdcInputErrorDiv{width:404px;min-height:18px;padding-top:7px;padding-bottom:8px;padding-left:10px;padding-right:10px;border:solid 1px #be0f34}
#mdcResearchEmail #mdcInputContent .mdcErrorImage{width:7%;float:left}
#mdcResearchEmail #mdcInputContent .mdcErrorText{width:91%;min-height:10px;max-height:115px;padding-left:1px;float:right;word-wrap:break-word;-ms-word-wrap:break-word;break-word:break-all;overflow-y:auto;overflow-x:hidden}
*+html #mdcResearchEmail #mdcInputContent .mdcErrorText{height:expression( this.scrollHeight > 114 ? '115px' : 'auto' );display:inline-block;width:91%;float:right;word-wrap:break-word;-ms-word-wrap:break-word;break-word:break-all;overflow-y:auto;overflow-x:hidden}
#mdcResearchEmail #mdcInputContent .mdcErrorText #txtValidationMessage{color:#666;vertical-align:top}
#mdcResearchEmail #mdcInputContent .mdcLineSpacer{width:100%;height:10px}
#mdcResearchEmail #mdcInputContent .mdcLabelEmailList{position:absolute;width:80px;height:40px;vertical-align:top;font-size:12px;text-align:right;font-weight:bold}
#mdcResearchEmail #mdcInputContent .mdcTextEmailList{position:absolute;padding-left:3px;left:115px;width:350px;height:0}
#mdcResearchEmail #mdcInputContent .mdcTextEmailList textarea{width:310px;height:40px;padding-left:5px;padding-right:5px;resize:none;overflow:auto;border:1px solid #999;color:#000}
#mdcResearchEmail #mdcInputContent .mdcTextEmailList #InstructionSpan{font-size:11px;color:#333}
#mdcResearchEmail #mdcInputContent .mdcCaptchaContainer{margin-top:80px}
#mdcResearchEmail #mdcInputContent .mdcLabelCaptcha{position:absolute;width:80px;height:40px;vertical-align:top;font-size:12px;text-align:right}
#mdcResearchEmail #mdcInputContent .mdcCaptcha{position:absolute;padding-left:3px;left:115px;width:350px;height:0}
.captchaLabelDiv{display:none}
.captchaTextDiv{margin-top:5px}
.captchaTextDiv input{border:1px solid #999;color:#000;width:130px;height:22px}
.captchaTryNewDiv{margin-left:153px;margin-top:-65px}
#mdcInputContent .captchaDiv .captchaTryNewDiv a{font-size:12px;color:#333;text-decoration:none;cursor:pointer}
#mdcResearchEmail #mdcInputContent .mdcButtons{margin-left:100px;margin-top:170px}
#mdcResearchEmail #mdcInputContent .mdcButtons a{text-decoration:none}
#mdcResearchEmail #mdcThankYouLayer{z-index:5001;position:absolute;width:510px;height:144px;z-index:5001}
#mdcResearchEmail #mdcThankYouOuterBorder{z-index:5001;position:absolute;left:0;top:0;width:510px;height:144px;border:10px solid #ccc;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#mdcResearchEmail #mdcThankYouInnerBorder{z-index:5001;position:relative;left:10px;top:10px;width:508px;height:142px;border:1px solid #f5f5f5}
#mdcResearchEmail #mdcThankYouContent{z-index:5001;position:relative;left:0;top:0;width:480px;height:124px;text-align:left;background:#fff;padding-top:10px;padding-left:20px;border:4px solid #0028a0}
#mdcResearchEmail #mdcThankYouContent .mdcEmailTitle{z-index:5001;padding-top:6px;padding-bottom:5px}
#mdcResearchEmail #mdcThankYouContent .mdcButtons{z-index:5001;float:right;padding-right:20px;padding-top:6px}
#mdcResearchEmail #mdcThankYouContent .mdcButtons a{z-index:5001;text-decoration:none}
#mdcResearchEmail #mdcCannotShareLayer{position:absolute;width:410px;height:144px;z-index:0}
#mdcResearchEmail #mdcCannotShareOuterBorder{position:absolute;left:0;top:0;width:410px;height:144px;border:10px solid #ccc;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#mdcResearchEmail #mdcCannotShareInnerBorder{position:relative;left:10px;top:10px;width:407px;height:133px;border:1px solid #f5f5f5}
#mdcResearchEmail #mdcCannotShareContent{position:relative;left:0;top:0;width:380px;height:124px;text-align:left;background:#fff;padding-top:10px;padding-left:20px;border:4px solid #0028a0}
#mdcResearchEmail #mdcCannotShareContent .mdcEmailTitle{padding-top:6px;padding-bottom:2px}
#mdcResearchEmail #mdcCannotShareContent .mdcButtons{float:right;padding-right:20px;padding-top:9px}
#mdcResearchEmail #mdcCannotShareContent .mdcButtons a{text-decoration:none}
#mdcResearchEmail #mdcPlaceHolder{width:0;height:0;z-index:5000}
#mdcResearchEmail .mdcEmailClose{z-index:999;float:right;padding-right:10px;cursor:pointer}
#mdcResearchEmail .mdcEmailTitle{font-size:18px;font-weight:bold;color:#0028a0;vertical-align:top}
#mdcResearchEmail .mdcEmailBlurb{padding-right:20px;padding-bottom:10px;padding-top:0;vertical-align:top;font-size:12px;color:#333}
#mdcResearchEmail .mdcEmailError{border:0 solid #000;color:#f00}
#mdcResearchEmail .ResearchEmailButton{background:transparent;white-space:nowrap;display:inline;text-decoration:none}
#mdcResearchEmail .ResearchEmailButton *{display:inline-block;text-decoration:none}
#mdcResearchEmail .ResearchEmailButton span{font-family:Verdana;color:#1257c5;font-size:10px;vertical-align:middle;margin-left:5px;margin-right:5px;margin-top:5px}
#mdcResearchEmail .ResearchEmailButton b{height:25px}
#mdcResearchEmail .ResearchEmailButton b{background:url('../Images/btn-default-Left.gif') repeat-x scroll left;padding-left:3px;cursor:default}
#mdcResearchEmail .ResearchEmailButton b b{background:url('../Images/btn-default-Right.gif') no-repeat scroll right;padding-right:7px}
#mdcResearchEmail .ResearchEmailButtonOver{background:transparent;white-space:nowrap;display:inline;text-decoration:none}
#mdcResearchEmail .ResearchEmailButtonOver *{display:inline-block;text-decoration:none}
#mdcResearchEmail .ResearchEmailButtonOver span{font-family:Verdana;color:#1257c5;font-size:10px;vertical-align:middle;margin-left:5px;margin-right:5px;margin-top:5px}
#mdcResearchEmail .ResearchEmailButtonOver b{height:25px}
#mdcResearchEmail .ResearchEmailButtonOver b{background:url('../Images/btn-hover-Left.gif') repeat-x scroll left;padding-left:3px;cursor:pointer}
#mdcResearchEmail .ResearchEmailButtonOver b b{background:url('../Images/btn-hover-Right.gif') no-repeat scroll right;padding-right:7px}
#mdcResearchEmail .ResearchEmailButtonDown{background:transparent;white-space:nowrap;display:inline;text-decoration:none}
#mdcResearchEmail .ResearchEmailButtonDown *{display:inline-block;text-decoration:none}
#mdcResearchEmail .ResearchEmailButtonDown span{font-family:Verdana;color:#000;font-size:10px;vertical-align:middle;margin-left:5px;margin-right:5px;margin-top:5px}
#mdcResearchEmail .ResearchEmailButtonDown b{height:25px}
#mdcResearchEmail .ResearchEmailButtonDown b{background:url('../Images/btn-click-Left.gif') repeat-x scroll left;padding-left:3px;cursor:default}
#mdcResearchEmail .ResearchEmailButtonDown b b{background:url('../Images/btn-click-Right.gif') no-repeat scroll right;padding-right:7px}
#mdcRelatedResearch,.ratingSection{border:1px solid #ccc;margin-top:20px;width:194px}
#mdcRelatedResearch #mdcRelatedResearchHead,.ratingHead{background:url("../Images/MostActiveIssuersBkg.gif") repeat-x scroll left bottom transparent;border-bottom:1px solid #ccc;color:#333;font-family:Arial;font-size:12px;font-weight:bold;height:22px;padding:7px 0 0 10px}
#mdcRelatedResearch #mdcRelatedResearchContent,.ratingContent{padding:10px 10px 0 10px;margin-bottom:-4px;margin-top:-3px}
#mdcRelatedResearch #mdcRelatedResearchContent td{padding-bottom:12px;color:#1257c5;font-size:12px;font-family:Arial}
#mdcRelatedResearch #mdcRelatedResearchContent td a{color:#1257c5;font-size:12px;font-family:Arial}
.ratingContent p{font-weight:bold;font-size:14px;text-align:center}
.ratingContent div.stars{padding:5px 0;text-align:center}
.ratingContent div.addReviewBtn{margin-top:10px;text-align:center;line-height:20px}
div.gig-rating-star{padding-right:0 !important;display:inline;zoom:1}
div.gig-comments-star-editable{margin-right:0 !important}
div.gig-comments-commentBox-bottom{margin-top:15px !important}
div.gig-commentList{display:none}
div.gig-comments-addComment-ratings{float:left !important}
a.gig-rating-readReviewsLink{margin-right:0 !important}
div.ratingComments-comments-header{height:0 !important;line-height:0 !important;overflow:hidden}
div.gig-comments-commentBox-bottom{border-top:1px dotted #cfcfcf !important}
div.gig-comments-addComment-ratings-stars-container{margin-bottom:5px !important}
.gig-rating-writeYourReview,.gig-rating-writeYourReview:link{background:-webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#efefef)) !important;background:-moz-linear-gradient(center top, #fcfcfc, #efefef) repeat scroll 0 0 transparent !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcfcfc", endColorstr="#efefef") !important;border:1px solid #ccc !important}
#reserachRating-ref{border-top:1px solid #ccc;padding-top:10px;display:none}
#mdcResearchDocPermalink{width:490px}
#mdcResearchDocPermalink #Title{width:484px;background:none repeat scroll 0 0 #002ba0;margin-left:3px;margin-top:10px}
#mdcResearchDocPermalink #Title img{vertical-align:middle;_margin-bottom:6px;margin-bottom:0px\9}
#mdcResearchDocPermalink #ContentDetail{margin-left:13px;margin-right:13px;font-size:12px;font-family:Arial;color:#333;margin-top:25px}
#mdcResearchDocPermalink #Link{padding-left:13px;height:21px;margin-top:15px}
#mdcResearchDocPermalink #Link #LinkText{float:left;font-size:12px;font-family:Arial;color:#333;font-weight:bold;margin-top:3px}
#mdcResearchDocPermalink #Link #LinkAddress{float:left;width:380px}
#mdcResearchDocPermalink #Link #LinkAddress #InputAddress{margin-left:5px;width:100%;font-family:Arial;font-size:78.5%}
#mdcResearchDocPermalink #SplitLine{margin-left:13px;width:464px;margin-top:38px;border-top:1px solid #ccc;height:1px;overflow:hidden}
#mdcResearchDocPermalink #Announcement{padding-left:13px;margin-right:13px;margin-top:20px}
#mdcResearchDocPermalink #Announcement p{font-size:18px;font-family:Arial;color:#666}
#mdcResearchDocPermalink #Announcement p span{color:#039}
#mdcResearchDocPermalink #PublishedDate{padding-left:13px;margin-top:20px;font-size:12px;font-family:Arial;color:#666}
.form-horizontal .controls input[type="text"]{width:250px}
.form-horizontal .controls input.name{width:119px}
.form-horizontal .controls input.firstName{margin-right:3px}
.form-horizontal .controls select{width:260px}
.form-horizontal .controls span label{margin-right:20px}
#update-profile-view-doc{padding-bottom:15px}
.update-profile-view-doc .mdc-popup-header{height:0}
#update-profile-view-doc .logo{height:50px;line-height:50px;background:url(../Images/moodys-logo-white-bg-blue-font.png) -10px top no-repeat}
#update-profile-view-doc h3{font:bold 18px/1.2 Arial;color:#333;text-align:left;margin-bottom:10px}
#update-profile-view-doc p{font:normal 12px/1.2 Arial;color:#666;text-align:left}
#update-profile-view-doc div.update-profile-tips,#update-profile-view-doc div.update-profile-tips p{text-align:center}
#update-profile-view-doc .form-horizontal{margin-top:15px}
#update-profile-view-doc .jobFunctions,#update-profile-view-doc .jobTitles,#update-profile-view-doc .preference{*margin-left:16px}
#update-profile-view-doc .last-control-group{margin-bottom:0}
div.submit-profile{padding-left:160px;text-align:left;margin-bottom:20px}
a.btn-view-doc{display:inline-block;background-image:url(../Images/green_button_default.png);width:180px;height:29px;text-align:center;font:bold 14px/29px Arial;color:#fff !important;text-decoration:none}
a.btn-view-doc:hover{background-image:url(../Images/green_button_hover.png)}
a.btn-view-doc:hover,a.btn-view-doc:visited,a.btn-view-doc:active{text-decoration:none !important}
